<?php
	require_once('functions.php');
    require 'conexion.php';
    $pedidoID = $_POST['pedidoID'];
	$enviado_oc = date('Y-m-d H:i:s');
	$result_moveProducao = "UPDATE pedidos SET enviado_oc = '$enviado_oc' WHERE id = '$pedidoID'";
    $resultado = $mysqli->query($result_moveProducao);
    $ativo = "1";    
    $adicionaOrdem = "INSERT INTO `ordem_corte`(`id_pedido`, `enviado_oc`, `ativo`) VALUES ('$pedidoID', '$enviado_oc', '$ativo')";
    $resultado2 = $mysqli->query($adicionaOrdem);

?>
<!DOCTYPE html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
	</head>

	<body>	<META HTTP-EQUIV=REFRESH CONTENT = '0;URL=<?php echo BASEURL; ?>oc_index.php'>
	</body>
</html>